Subject: Urth of the New Sun?

From: (unknown) <>
Date: Tue, 03 Jan 1984 11:56:02 +0000

I am currently reading "The Citadel of the Autarch", Volume 4 of
Gene Wolfe's "Book of the New Sun". There is mention in the author's
biography in the back of the book that Wolfe is working on another
novel dealing with the same period ("Urth of the New Sun"?)...Anyone
have any word on this book?  I've never seen it in any bookstores.

-- Bill Lynch
   Digital Equipment Corp.
   Nashua, NH